Subject: Re: posting failed

From: Bob Perkins <[email-masked]>
Date: Sun, 1 Dec 1996 14:26:55 -0500 (EST)

On Sun, 1 Dec 1996, Bob Perkins wrote:

I can't post a message in the sci.med.hepatitis conf.  When I press the p 
for post.  A message tell me the posting failed and the message is put
into my home box labled dead.articil.
 
> On Sat, 30 Nov 1996, Bob Perkins wrote:

This is how I go about getting to the problem conference.
> 
> > 
> > 1. menue = main #12
> > 
> > 2. menue = med #7
> > 
> > 3. menue =health #6
> > 
> > 4. menue = hepatitis #1
> > 
> > On Sat, 30 Nov 1996, Bob Perkins wrote:
> > 
> > > 
> > > I have tried several times to post a message on the
> > > sci.med.diseases.hepatitis users group.  Each time after entering
      the proper commands I get a message that the posting failed and
> > > the message is sent my home box labled as  dead.articl
> > > I've notice all week that the number of postings on the hepititus
      news group hasen't changed.  None of the postings have been deleted 
> > > and no others have been posted.
> > 
> > 
> 
>